<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@drawable/background_gradient"
    tools:context=".HomeFragment">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@color/color2">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/sfrmHome"
            android:textSize="20sp"
            android:background="@color/color3"
            android:textColor="@color/color1"
            android:gravity="center"
            android:padding="20sp">
        </TextView>

    </LinearLayout>


    <ImageView
        android:id="@+id/imageViewStudent"
        android:layout_width="200dp"
        android:layout_height="200dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="30dp"
        android:src="@drawable/ic_student" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:paddingTop="20dp"
        android:orientation="vertical">



        <TextView
            android:id="@+id/textViewName"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Nombre del Alumno"
            android:textSize="26dp"
            android:textAlignment="center"
            android:textColor="@color/color3"
            android:textFontWeight="600"
            android:textAppearance="@style/TextAppearance.AppCompat.Large"/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:orientation="vertical">


        <TextView
            android:id="@+id/textViewSubject"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Materia"
            android:textColor="@color/color3"
            android:textSize="23dp"
            android:textAppearance="@style/TextAppearance.AppCompat.Medium"
 />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_gravity="center_horizontal"
        android:orientation="vertical">

        <TextView
            android:id="@+id/textViewDegree"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="22dp"
            android:gravity="center"
            android:textColor="@color/color3"
            android:text="Carrera"
            android:textAlignment="center"
            android:textAppearance="@style/TextAppearance.AppCompat.Medium"
/>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:paddingTop="30dp"
        android:orientation="vertical">

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="22dp"
            android:textColor="@color/color3"
            android:text="Contacto"
            android:textAlignment="center"
            android:textAppearance="@style/TextAppearance.AppCompat.Medium" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center"
            android:paddingTop="10dp">

            <!-- Icono de Facebook -->
            <ImageView
                android:id="@+id/facebookIcon"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_facebook"
                android:contentDescription="@string/facebook"
                android:clickable="true"
                android:focusable="true"
                android:padding="10dp"/>

            <!-- Icono de Twitter -->
            <ImageView
                android:id="@+id/twitterIcon"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_twitter"
                android:contentDescription="@string/twitter"
                android:clickable="true"
                android:focusable="true"
                android:padding="10dp"/>

            <!-- Icono de Instagram -->
            <ImageView
                android:id="@+id/instagramIcon"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/ic_instagram"
                android:contentDescription="@string/instagram"
                android:clickable="true"
                android:focusable="true"
                android:padding="10dp"/>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>
